"PROCESSES" = "กระบวนการ";
"CPU" = "CPU";
"Idle" = "อยู่นิ่ง";
"Processes" = "กระบวนการ";
"Time Sleeping" = "ไม่ทำงาน";
"User" = "ผู้ใช้";
"Powered Off" = "ไม่ได้เปิดไฟ";
"Temperature" = "อุณหภูมิ";
"Memory" = "หน่วยความจำ";
"UPTIME" = "เวลาที่คอมพิวเตอร์ทำงาน";
"Threads" = "เธรด";
"Time Awake" = "ใช้งาน";
"OTHER" = "อื่น ๆ";
"Uptime" = "เวลาที่คอมพิวเตอร์ทำงาน";
"Powered On" = "เปิดอยู่";
"Frames Per Second" = "เฟรมต่อวินาที";
"System" = "ระบบ";
"Processor" = "หน่วยประมวลผล";


// Unlocalized strings



// Unlocalized strings

"CORES" = "CORES";
"LOAD AVERAGE" = "LOAD AVERAGE";
"Load Average" = "Load Average";
"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

